import request from "@/utils/request";

//获取当前列表
export function equitList(data: any) {
  return request({
    url: "/api/v1/process/equit/list",
    method: "post",
    data,
  });
}
//批量插入设备信息

export function batchDevice(data: any) {
  return request({
    url: "/api/v1/process/equit/batchDevice",
    method: "post",
    data: data,
  });
}
//获取当前类型设备列表
export function devicelist(data: any) {
  return request({
    url: "/api/v1/device/list",
    method: "post",
    data: data,
  });
}
//更新
export function equitUpdate(data: any) {
  return request({
    url: "/api/v1/process/equit/update",
    method: "post",
    data: data,
  });
}
//扫描
export function queryByCode(data: any) {
  return request({
    url: "/api/v1/process/equit/queryByCode",
    method: "post",
    data: data,
  });
}
